﻿.hww {
    overflow: hidden;
    height: auto;
    min-width: 1200px;
    margin-bottom: 50px;
    font-family: "Lantinghei SC", "WenQuanYi Zen Hei", "PingFang SC", "Helvetica Neue", Helvetica, "Microsoft YaHei", "å¾®è½¯é›…é»‘", STHeitiSC-Light, Arial, "å®‹ä½“", simsun, "WenQuanYi Micro Hei", sans-serif
}

.hww a {
    color: #000
}

.hww a:hover {
    text-decoration: none
}

.hww img {
    vertical-align: top
}

.hww p {
    word-wrap: break-word;
    text-align: justify
}

.hww .news a.wImg img {
    width: 70px;
    height: 70px;
    margin-right: 16px
}

.hww .news h3 a {
    font-size: 18px;
    line-height: 36px
}

.hww .news h3 a:hover {
    color: #c90200
}

.hww .news p a {
    line-height: 24px;
    color: #595959
}

.hww .news.bottomline {
    border-bottom: 1px dashed #cecece;
    padding-bottom: 25px
}

.hww .news.bottomline h3 {
    margin-top: 15px
}

.hww .news.bottomline h3 a {
    font-weight: bold
}

.hww .news.bottomline p {
    margin-top: 5px
}

.hww .news.bottomline p a {
    font-size: 14px;
    line-height: 1.5;
    color: #595959
}

.hww .news.wTop a.wImg {
    display: block;
    width: 70px;
    height: 70px;
    line-height: 33px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #0096e0;
    margin-right: 16px
}

.hww .news.wTop a.wImg:hover {
    text-decoration: none
}

.hww .news.wTop h3 a {
    font-size: 34px;
    color: #0096e0;
    line-height: 36px
}

.hww .news.wTop p a {
    line-height: 36px;
    color: #6e6e6e
}

.hww ul.wlist li a::before {
    content: '•';
    color: #0079f5;
    margin-right: 3px
}

.hww ul.wlist.dot li a {
    padding-left: 17px;
    background-image: url("http://statics.haiwainet.cn/tpl2017/2017-03-15/img/d.png");
    background-repeat: no-repeat;
    background-position: left center
}

.hww ul.wlist.vIcon li a {
    padding-left: 26px;
    background-image: url("http://statics.haiwainet.cn/tpl2017/2017-03-15/img/v-bg.jpg");
    background-image: url("http://statics.haiwainet.cn/tpl2017/2017-04-28/img/video.jpg");
    background-image: url("http://statics.haiwainet.cn/tpl2017/2017-03-15/img/v-bg.jpg");
    background-repeat: no-repeat;
    -webkit-background-size: 15px;
    background-size: 15px
}

.hww ul.wImgList {
    width: 492px
}

.hww ul.wImgList li {
    float: left;
    margin: 0 17px 10px 0
}

.hww ul.wImgList li img {
    width: 146px;
    height: 38px
}

.hww ul.wImgList.img2 {
    width: 492px
}

.hww ul.wImgList.img2 li {
    float: left;
    margin: 0 17px 10px 0
}

.hww ul.wImgList.img2 li img {
    width: 146px;
    height: 38px
}

.hww .title b a {
    font-size: 22px;
    line-height: 22px
}

.hww .title b a:hover {
    text-decoration: none
}

.hww .title.tt01 {
    margin-bottom: 15px;
    border-bottom: 2px solid #c2e6f7;
    line-height: 32px
}

.hww .title.tt01 b {
    position: relative;
    bottom: -2px;
    display: inline-block;
    border-bottom: 2px solid #109de2;
    padding-right: 30px
}

.hww .title.tt01 b a {
    color: #0096e0;
    font-size: 20px
}

.hww .title.tt02 {
    text-align: center;
    line-height: 50px
}

.hww .title.tt02 a {
    color: #0096e0
}

.hww .title.tt03 b a {
    color: #0096e0
}

.hww .title.tt04 {
    width: 100%;
    height: 57px;
    background: #fff url(../img/20170509/tt.jpg) no-repeat left bottom;
    margin-bottom: 30px
}

.hww .title.tt04 b a {
    font-size: 24px;
    line-height: 87px;
    color: #b42729;
    font-weight: bold;
    padding-left: 42px
}

.hww .title.tt05 {
    border-bottom: 2px solid #c2e6f7;
    line-height: 32px
}

.hww .title.tt05 b {
    position: relative;
    bottom: -2px;
    display: inline-block;
    background: #0096e0;
    line-height: 35px;
    padding: 0 16px
}

.hww .title.tt05 b a {
    color: #fff;
    font-size: 20px
}

.hww .title.tt06 b {
    border-bottom: 2px solid #0096e0;
    text-align: center;
    position: relative;
    bottom: -14px;
    display: block;
    background: #fff
}

.hww .title.tt06 b a {
    position: relative;
    bottom: -14px;
    display: inline-block;
    color: #0096e0;
    font-size: 20px
}

.hww .pt {
    overflow: hidden;
    height: auto;
    width: 316px;
    margin-top: 25px;
    margin-right: 22px;
    margin-bottom: 50px;
    float: left
}

.hww .pt .img-box {
    overflow: hidden;
    height: auto;
    width: 318px
}

.hww .pt .img-box .img-item {
    overflow: hidden;
    height: auto;
    position: relative;
    float: left;
    width: 153px;
    margin-right: 6px
}

.hww .pt .img-box .img-item img {
    width: 153px;
    height: 98px
}

.hww .pt .img-box .img-item p {
    width: 100%;
    text-align: center
}

.hww .pt .img-box .img-item.in p {
    position: absolute;
    bottom: 0px;
    background: rgba(6, 38, 111, 0.7);
    min-height: 40px;
    display: table
}

.hww .pt .img-box .img-item.in p a {
    display: table-cell;
    vertical-align: middle;
    color: #fff
}

.hww .pt .img-box .img-item.vIcon p {
    text-align: left;
    text-indent: 5px
}

.hww .pt .img-box .img-item.vIcon p a {
    padding-left: 20px;
    background: url(http://statics.haiwainet.cn/tpl2017/2017-04-28/img/t8.png) no-repeat left center;
    -webkit-background-size: 16px;
    background-size: 16px
}

.hww .inner {
    overflow: hidden;
    height: auto;
    min-width: 980px;
    width: 980px;
    margin-left: auto;
    margin-right: auto
}

.hww .banner {
    min-width: 980px;
    height: 400px;
    min-width: 980px;
    background: url(../img/20180531/banner.jpg) no-repeat center top
}

.hww .headline {
    text-align: center
}

.hww .headline h2 {
    margin-top: 40px
}

.hww .headline h2 a {
    font-size: 26px;
    font-weight: bold;
    color: #1e1e1e
}

.hww .headline p {
    margin-top: 24px
}

.hww .headline p a {
    margin-left: 16px;
    font-size: 16px;
    color: #010101
}

.hww .headline p a:first-child {
    margin-left: 0
}

.hww .headline p a:hover {
    text-decoration: underline;
    color: #a4250e
}

.hww .logo {
    height: auto;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 20px
}

.hww .logo .public_newLogo {
    float: left;
    line-height: 45px;
    overflow: hidden;
    padding-left: 174px;
    color: #0099de;
    margin-top: 10px;
    position: relative
}

.hww .logo .public_newLogo a.l {
    width: 174px;
    height: 45px;
    overflow: hidden;
    display: inline-block;
    background: url(http://statics.haiwainet.cn/tpl2016/2016-09-26/images14/logo.png) no-repeat left center;
    background-size: 174px 45px;
    position: absolute;
    left: 0;
    top: 0
}

.hww .logo .public_newLogo a {
    font-size: 30px;
    color: #0099de;
    text-decoration: none
}

.hww .logo .logo-right-box p {
    font-size: 14px;
    color: #000;
    margin-top: 35px
}

.hww .wnav {
    overflow: hidden;
    height: auto;
    background: url(../img/20180531/bg-nav.jpg) no-repeat center top
}

.hww .wnav .nav-bar {
    text-align: center
}

.hww .wnav .nav-bar a {
    display: inline-block;
    font-size: 16px;
    line-height: 50px;
    color: #fff;
    padding: 0 15px
}

.hww .wnav .nav-bar a:hover {
    background: #b71318;
    color: #fff
}

.hww .wfirst {
    overflow: hidden;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px
}

.hww .wfirst .swiper-container {
    position: relative;
    width: 980px;
    height: 550px;
    overflow: hidden;
    margin-bottom: 20px
}

.hww .wfirst .swiper-container .swiper-wrapper {
    overflow: hidden;
    height: auto
}

.hww .wfirst .swiper-container .swiper-wrapper .swiper-slide {
    float: left;
    position: relative
}

.hww .wfirst .swiper-container .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 100%;
    vertical-align: middle
}

.hww .wfirst .swiper-container .swiper-wrapper .swiper-slide div.layer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    line-height: 100px;
    background: rgba(6, 38, 111, 0.7);
    padding-left: 25px;
    box-sizing: border-box
}

.hww .wfirst .swiper-container .swiper-wrapper .swiper-slide div.layer h3 a {
    font-size: 24px;
    color: #fff
}

.hww .wfirst .swiper-container .swiper-button-prev, .hww .wfirst .swiper-container .swiper-button-next {
    width: 50px;
    height: 100px;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer
}

.hww .wfirst .swiper-container :root .swiper-button-prev, .hww .wfirst .swiper-container .swiper-button-next {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)
}

.hww .wfirst .swiper-container .swiper-button-prev {
    background-image: url("http://statics.haiwainet.cn/tpl2018/2018-05-25/img/20180522/prev.png");
    left: 0
}

.hww .wfirst .swiper-container .swiper-button-next {
    background-image: url("http://statics.haiwainet.cn/tpl2018/2018-05-25/img/20180522/next.png");
    right: 0
}

.hww .wfirst .swiper-container .pagination {
    position: absolute;
    bottom: 35px;
    right: 45px;
    font-size: 24px;
    color: #fff
}

.hww .wfirst .swiper-container .pagination span {
    font-size: 30px;
    color: #0079f5;
    margin-right: 5px
}

.hww .wfirst .wlist {
    width: 440px;
    padding-left: 30px
}

.hww .wfirst .wlist li {
    line-height: 2
}

.hww .wtt {
    text-align: center;
    line-height: 2;
    margin-top: 50px;
    overflow: hidden;
    position: relative
}

.hww .wtt.bg1 {
    background: url(../img/20180531/bg-tt.png) no-repeat center center
}

.hww .wtt.bg2 {
    background: url(../img/20180531/bg-tt2.png) no-repeat center center
}

.hww .wtt span {
    overflow: hidden;
    text-align: center;
    font-size: 30px;
    padding: 0 10px
}

.hww .wtt span.bgf {
    background: #fff
}

.hww .wtt a {
    position: absolute;
    right: 11px;
    top: 16px;
    font-size: 14px;
    color: #449cff
}

.hww .xiaoxi {
    height: 587px;
    box-sizing: border-box;
    background: url(../img/20180531/bg-xx.jpg) no-repeat center top
}

.hww .xiaoxi .wtop {
    overflow: hidden;
    height: auto
}

.hww .xiaoxi .wtop .img-box {
    overflow: hidden;
    height: auto;
    width: 555px
}

.hww .xiaoxi .wtop .img-box .img-item {
    overflow: hidden;
    height: auto;
    position: relative;
    float: left;
    width: 360px;
    margin-right: 10px
}

.hww .xiaoxi .wtop .img-box .img-item img {
    width: 360px;
    height: 270px
}

.hww .xiaoxi .wtop .img-box .img-item p {
    width: 100%;
    text-align: center
}

.hww .xiaoxi .wtop .img-box .img-item.in p {
    position: absolute;
    bottom: 0px;
    background: rgba(6, 38, 111, 0.7);
    min-height: 40px;
    display: table
}

.hww .xiaoxi .wtop .img-box .img-item.in p a {
    display: table-cell;
    vertical-align: middle;
    color: #fff
}

.hww .xiaoxi .wtop .img-box .img-item.vIcon p {
    text-align: left;
    text-indent: 5px
}

.hww .xiaoxi .wtop .img-box .img-item.vIcon p a {
    padding-left: 20px;
    background: url(http://statics.haiwainet.cn/tpl2017/2017-04-28/img/t8.png) no-repeat left center;
    -webkit-background-size: 16px;
    background-size: 16px
}

.hww .xiaoxi .wtop .img-box .img-item2 {
    overflow: hidden;
    height: auto;
    position: relative;
    float: left;
    width: 184px;
    margin-right: 0px;
    margin-bottom: 10px
}

.hww .xiaoxi .wtop .img-box .img-item2 img {
    width: 184px;
    height: 130px
}

.hww .xiaoxi .wtop .img-box .img-item2 p {
    width: 100%;
    text-align: center
}

.hww .xiaoxi .wtop .img-box .img-item2.in p {
    position: absolute;
    bottom: 0px;
    background: rgba(6, 38, 111, 0.7);
    min-height: 40px;
    display: table
}

.hww .xiaoxi .wtop .img-box .img-item2.in p a {
    display: table-cell;
    vertical-align: middle;
    color: #fff
}

.hww .xiaoxi .wtop .img-box .img-item2.vIcon p {
    text-align: left;
    text-indent: 5px
}

.hww .xiaoxi .wtop .img-box .img-item2.vIcon p a {
    padding-left: 20px;
    background: url(http://statics.haiwainet.cn/tpl2017/2017-04-28/img/t8.png) no-repeat left center;
    -webkit-background-size: 16px;
    background-size: 16px
}

.hww .xiaoxi .wtop .wlist {
    width: 400px
}

.hww .xiaoxi .wtop .wlist li {
    line-height: 2.1
}

.hww .xiaoxi .wtop .wlist li a {
    font-size: 16px;
    color: #1e1e1e
}

.hww .xiaoxi .wbt .img-box {
    overflow: hidden;
    height: auto;
    width: 990px
}

.hww .xiaoxi .wbt .img-box .img-item {
    overflow: hidden;
    height: auto;
    position: relative;
    float: left;
    width: 320px;
    margin-right: 10px
}

.hww .xiaoxi .wbt .img-box .img-item img {
    width: 320px;
    height: 180px
}

.hww .xiaoxi .wbt .img-box .img-item p {
    width: 100%;
    text-align: center
}

.hww .xiaoxi .wbt .img-box .img-item.in p {
    position: absolute;
    bottom: 0px;
    background: rgba(6, 38, 111, 0.7);
    min-height: 40px;
    display: table
}

.hww .xiaoxi .wbt .img-box .img-item.in p a {
    display: table-cell;
    vertical-align: middle;
    color: #fff
}

.hww .xiaoxi .wbt .img-box .img-item.vIcon p {
    text-align: left;
    text-indent: 5px
}

.hww .xiaoxi .wbt .img-box .img-item.vIcon p a {
    padding-left: 20px;
    background: url(http://statics.haiwainet.cn/tpl2017/2017-04-28/img/t8.png) no-repeat left center;
    -webkit-background-size: 16px;
    background-size: 16px
}

.hww .xiaoxi .wbt .img-box .img-item.in p {
    background: rgba(0, 0, 0, 0.7)
}

.hww .xianchang .wtop {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 534px;
    padding-left: 200px;
    background: url(../img/20180531/bg-xc.jpg) no-repeat center top
}

.hww .xianchang .wtop .wvideo {
    width: 750px;
    height: 420px;
    padding-top: 82px
}

.hww .xianchang .wbt {
    margin-top: 15px
}

.hww .xianchang .wbt .img-box {
    float: left
}

.hww .xianchang .wbt .img-box .img-item {
    position: relative;
    overflow: hidden;
    height: auto;
    margin-right: 5px
}

.hww .xianchang .wbt .img-box .img-item p {
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 1.5;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.3);
    display: none
}

.hww .xianchang .wbt .img-box .img-item p a {
    font-size: 16px;
    color: #fff
}

.hww .xianchang .wbt .img-box .img-item.vIcon p {
    text-align: left
}

.hww .xianchang .wbt .img-box .img-item.vIcon p a {
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px;
    background: url(http://statics.haiwainet.cn/tpl2017/2017-04-28/img/t8.png) no-repeat 4px 2px;
    -webkit-background-size: 20px;
    background-size: 20px
}

.hww .xianchang .wbt .img-box .img-item:hover p {
    display: block
}

.hww .xianchang .wbt .img-box .type1 {
    margin-bottom: 5px
}

.hww .xianchang .wbt .img-box .type1 img {
    width: 280px;
    height: 190px
}

.hww .xianchang .wbt .img-box .type2 {
    margin-right: 0
}

.hww .xianchang .wbt .img-box .type2 img {
    width: 215px;
    height: 385px
}

.hww .xianchang .wbt .img-box .type3 {
    margin-bottom: 5px;
    margin-left: 5px
}

.hww .xianchang .wbt .img-box .type3 img {
    width: 255px;
    height: 235px
}

.hww .xianchang .wbt .img-box .type4 {
    margin-left: 5px
}

.hww .xianchang .wbt .img-box .type4 img {
    width: 255px;
    height: 145px
}

.hww .sheng .item {
    overflow: hidden;
    height: auto;
    position: relative
}

.hww .sheng .item .cover {
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 1;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    /*width: 100%;*/
    /*height: 100%;*/
    /*background: rgba(0, 121, 96, 0.58);*/
    /*transform: rotateX(270deg);*/
    /*-ms-transform: rotateX(270deg);*/
    /*-moz-transform: rotateX(270deg);*/
    /*-webkit-transform: rotateX(270deg);*/
    /*-o-transform: rotateX(270deg)*/
}

.hww .sheng .item .cover a {
    text-align: center;
    display: table;
    width: 100%;
    height: 100%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.hww .sheng .item .cover a span {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.5;
    color: #fff;

}

.hww .sheng .item:hover div.cover {
    display: block;
    /*transform: rotateX(0deg);*/
    /*-ms-transform: rotateX(0deg);*/
    /*-moz-transform: rotateX(0deg);*/
    /*-webkit-transform: rotateX(0deg);*/
    /*-o-transform: rotateX(0deg);*/
    /*transition: all 1s linear*/
}

.hww .sheng .item.n1 {
    width: 450px;
    height: 250px;
    margin-bottom: 5px
}

.hww .sheng .item.n1 img {
    width: 450px;
    height: 250px
}

.hww .sheng .item.n2 {
    width: 223px;
    height: 125px
}

.hww .sheng .item.n2 img {
    width: 223px;
    height: 125px
}

.hww .sheng .item.n3 {
    width: 180px;
    height: 225px;
    margin-bottom: 5px
}

.hww .sheng .item.n3 img {
    width: 180px;
    height: 225px
}

.hww .sheng .item.n4 {
    width: 180px;
    height: 150px
}

.hww .sheng .item.n4 img {
    width: 180px;
    height: 150px
}

.hww .sheng .item.n5 {
    width: 330px;
    height: 160px;
    margin-bottom: 9px
}

.hww .sheng .item.n5 img {
    width: 330px;
    height: 160px
}

.hww .sheng .item.n6 {
    width: 330px;
    height: 210px
}

.hww .sheng .item.n6 img {
    width: 330px;
    height: 210px
}

.hww .sheng .col1 {
    overflow: hidden;
    height: auto;
    width: 450px
}

.hww .sheng .col2 {
    overflow: hidden;
    height: auto;
    width: 180px;
    margin-left: 10px
}

.hww .sheng .col3 {
    overflow: hidden;
    height: auto;
    width: 330px
}

.hww .ying {
    overflow: hidden;
    height: 800px;
    background: url(../img/20180531/bg-y.jpg) no-repeat center top
}

.hww .ying .img-box {
    overflow: hidden;
    height: auto;
    width: 990px;
    margin-bottom: 10px
}

.hww .ying .img-box .img-item {
    overflow: hidden;
    height: auto;
    position: relative;
    float: left;
    width: 640px;
    margin-right: 10px
}

.hww .ying .img-box .img-item img {
    width: 640px;
    height: 330px
}

.hww .ying .img-box .img-item p {
    width: 100%;
    text-align: center
}

.hww .ying .img-box .img-item.in p {
    position: absolute;
    bottom: 0px;
    background: rgba(6, 38, 111, 0.7);
    min-height: 40px;
    display: table
}

.hww .ying .img-box .img-item.in p a {
    display: table-cell;
    vertical-align: middle;
    color: #fff
}

.hww .ying .img-box .img-item.vIcon p {
    text-align: left;
    text-indent: 5px
}

.hww .ying .img-box .img-item.vIcon p a {
    padding-left: 20px;
    background: url(http://statics.haiwainet.cn/tpl2017/2017-04-28/img/t8.png) no-repeat left center;
    -webkit-background-size: 16px;
    background-size: 16px
}

.hww .ying .img-box .img-item2 {
    overflow: hidden;
    height: auto;
    position: relative;
    float: left;
    width: 330px;
    margin-right: 10px
}

.hww .ying .img-box .img-item2 img {
    width: 330px;
    height: 330px
}

.hww .ying .img-box .img-item2 p {
    width: 100%;
    text-align: center
}

.hww .ying .img-box .img-item2.in p {
    position: absolute;
    bottom: 0px;
    background: rgba(6, 38, 111, 0.7);
    min-height: 40px;
    display: table
}

.hww .ying .img-box .img-item2.in p a {
    display: table-cell;
    vertical-align: middle;
    color: #fff
}

.hww .ying .img-box .img-item2.vIcon p {
    text-align: left;
    text-indent: 5px
}

.hww .ying .img-box .img-item2.vIcon p a {
    padding-left: 20px;
    background: url(http://statics.haiwainet.cn/tpl2017/2017-04-28/img/t8.png) no-repeat left center;
    -webkit-background-size: 16px;
    background-size: 16px
}

.hww .yan ul.left {
    width: 640px
}

.hww .yan ul.left li {
    height: 230px;
    background: #def5ff
}

.hww .yan ul.left li {
    padding-left: 35px;
    margin-bottom: 10px
}

.hww .yan ul.left li a.wImg img {
    width: 230px;
    height: 230px;
    margin-left: 35px
}

.hww .yan ul.left li h3 {
    padding-top: 45px
}

.hww .yan ul.left li h3 a {
    font-size: 16px;
    color: #1e1e1e;
    line-height: 2.5
}

.hww .yan ul.left li h3 a:hover {
    color: #c90200
}

.hww .yan ul.left li p a {
    font-size: 14px;
    color: #505050
}

.hww .yan ul.right {
    width: 325px;
    border: 1px solid #cfcfcf;
    padding: 0px 5px
}

.hww .yan ul.right li {
    height: 235px;
    padding: 45px 10px 0 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #cfcfcf
}

.hww .yan ul.right li h3 a {
    font-size: 24px;
    color: #1e1e1e
}

.hww .yan ul.right li p {
    margin-top: 24px
}

.hww .yan ul.right li p a {
    font-size: 14px;
    color: #818181
}

.hww .imgShowT {
    overflow: hidden;
    height: auto
}

.hww .imgShowT .jiazi {
    width: 980px;
    height: 680px;
    margin: 0 auto;
    position: relative
}

.hww .imgShowT .jiazi .swiper-container2 {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 680px;
    overflow: hidden
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-wrapper .swiper-slide {
    float: left
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-wrapper .swiper-slide img {
    width: 980px;
    height: 552px
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-wrapper .swiper-slide .cover2 {
    overflow: hidden;
    height: 130px;
    background: #def5ff;
    padding-left: 60px
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-wrapper .swiper-slide .cover2 h3 {
    margin-top: 20px
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-wrapper .swiper-slide .cover2 h3 a {
    font-size: 24px;
    line-height: 1.5;
    color: #1e1e1e
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-wrapper .swiper-slide .cover2 p a {
    font-size: 14px;
    color: #505050;
    line-height: 1.5
}

.hww .imgShowT .jiazi .swiper-container2 .pagination {
    position: absolute;
    bottom: 45px;
    right: 40px;
    z-index: 100;
    font-size: 24px;
    color: #1e1e1e
}

.hww .imgShowT .jiazi .swiper-container2 .pagination span {
    font-size: 36px;
    color: #0079f5
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-button-prev, .hww .imgShowT .jiazi .swiper-container2 .swiper-button-next {
    width: 50px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-top: -50px;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer
}

.hww .imgShowT .jiazi .swiper-container2 :root .swiper-button-prev, .hww .imgShowT .jiazi .swiper-container2 .swiper-button-next {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-button-prev {
    background-image: url("http://statics.haiwainet.cn/tpl2018/2018-05-25/img/20180522/prev.png");
    left: 0
}

.hww .imgShowT .jiazi .swiper-container2 .swiper-button-next {
    background-image: url("http://statics.haiwainet.cn/tpl2018/2018-05-25/img/20180522/next.png");
    right: 0
}

.hww .lu {
    overflow: hidden;
    height: auto
}

.hww .lu .swiper-container3 {
    position: relative;
    width: 940px;
    height: 60px;
    overflow: hidden;
    padding: 0 20px
}

.hww .lu .swiper-container3:before {
    content: '';
    position: absolute;
    bottom: 12px;
    width: 940px;
    height: 9px;
    background: #dadada;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.hww .lu .swiper-container3 .swiper-wrapper {
    width: 980px;
    height: 60px
}

.hww .lu .swiper-container3 .swiper-wrapper .swiper-slide {
    float: left
}

.hww .lu .swiper-container3 .swiper-wrapper .swiper-slide:hover .swiper-box a.circle, .hww .lu .swiper-container3 .swiper-wrapper .swiper-slide.active .swiper-box a.circle {
    width: 26px;
    height: 26px;
    border: 4px solid #fc8b01;
    background: #fee63e;
    margin-top: 26px
}

.hww .lu .swiper-container3 .swiper-wrapper .swiper-slide:hover .swiper-box p, .hww .lu .swiper-container3 .swiper-wrapper .swiper-slide.active .swiper-box p {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold
}

.hww .lu .swiper-container3 .swiper-wrapper .swiper-slide .swiper-box {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center
}

.hww .lu .swiper-container3 .swiper-wrapper .swiper-slide .swiper-box a.circle {
    display: inline-block;
    width: 8px;
    height: 8px;
    border: 4px solid #449cff;
    background: #d0ebff;
    margin-top: 35px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%
}

.hww .lu .swiper-container3 .swiper-wrapper .swiper-slide .swiper-box p {
    position: absolute;
    top: 0;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    color: #0079f5;
    text-align: center
}

.hww .lu .swiper-container3 .slide-prev, .hww .lu .swiper-container3 .slide-next {
    position: absolute;
    top: 0;
    cursor: pointer
}

.hww .lu .swiper-container3 .slide-prev img, .hww .lu .swiper-container3 .slide-next img {
    width: 17px
}

.hww .lu .swiper-container3 .slide-prev {
    left: 0
}

.hww .lu .swiper-container3 .slide-next {
    right: 0
}

.hww .lu ul {
    overflow: hidden;
    width: 100%;
    height: 204px;
    margin-top: 24px
}

.hww .lu ul li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    background: url(../img/20180531/bg-md-s3.jpg) no-repeat center top;
    padding: 0 20px;
    display: none
}

.hww .lu ul li.active {
    display: block
}

.hww .lu ul li h3 {
    padding-top: 20px;
    font-size: 18px;
    color: #0079f5;
    line-height: 30px
}

.hww .lu ul li p {
    font-size: 12px;
    color: #000;
    line-height: 28px
}

.hww .mr14 {
    margin-right: 14px
}

.hww .mr10 {
    margin-right: 10px
}

.hww .mt15 {
    margin-top: 15px
}

.hww .mt25 {
    margin-top: 25px
}

.hww .mt30 {
    margin-top: 30px
}

.hww .mt40 {
    margin-top: 40px
}

.hww .mt60 {
    margin-top: 60px
}

.hww .ad {
    background: #ccc
}

.hww .ad ul.ad_list li {
    float: left;
    height: 90px;
    margin-right: 5px;
    overflow: hidden;
    min-width: 320px
}
